lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'service/version'

Gem::Specification.new do |spec|
  spec.name          = "service-object"
  spec.version       = Service::VERSION
  spec.authors       = %w(Leihb Rei)
  spec.email         = ["leihaibo1992@gmail.com"]

  spec.summary       = %q{Rails Service Object abstraction.}
  spec.description   = %q{Rails Service Object abstraction.}
  spec.homepage      = "https://github.com/leihb/rails_service/"
  spec.license       = "MIT"

  spec.files         = `git ls-files -z`.split("\x0").reject { |f| f.match(%r{^(test|spec|features)/}) }
  spec.bindir        = "exe"
  spec.executables   = spec.files.grep(%r{^exe/}) { |f| File.basename(f) }
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", "~> 1.8"
  spec.add_development_dependency "rake", "~> 10.0"
  spec.add_development_dependency "minitest"
end
